<template name="webView">
	<view>
		<view ref="initHtml" class="initHtml">
						
		</view>
	</view>
</template>

<script>
export default {
	name: "webView",
	props: {
		control : {
			type : Object,
			value : null
		},
		item : {
			type    : Object,
			value	: null
		},
		index : 0
	},
	mounted: function() {
		this.Dever.initHtml(this);
		var self = this;
		var html = '<iframe title="'+this.item.name+'" width="100%" height="1386" style="overflow-y:auto" src="'+this.item.link+'" frameborder="no" border="0" marginwidth="0" marginheight="0" scrolling="no" allowTransparency="true"  ></iframe>';
		self.Dever.html(html);
	},
	methods:{
		callback : function() {
			return false;
		}
	},
}
</script>

<style>
</style>